﻿nav ul {
	background:#99FF66;
	padding:0px 0px 0px 0px;
	list-style:none;
	display:inline-table;
	position:absolute;
	width:100%
}

nav ul li {
	float:left
}

nav ul li:hover {
	background:#33CC33; color:red
}
nav ul li:hover > ul {
	display:block
}
nav ul li:hover a {
	background:#99FF66; color:red; text-decoration:none
}

nav ul li a {
	color:blue; text-decoration:none; display:block; padding:5px 30px
}

nav ul ul {
	display:none; background:#99FF66; position:absolute; top:100%; width:auto
}
nav ul ul li {
	float:none; position:relative
}

nav ul ul li a {
	padding:4px 8px; color:red
}	

nav ul ul li a:hover {
	background: #33CC33
}

.Li{
	width:130px;
}
.Li2{
	width:80px;
}
.Li3{
	width:115px;
}
.Li4{
	width:160px;
}